# `libjulia_jll.jl` (v1.5.3+0)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl). The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/13aaa4763f88c06b2f6dae7b0ce00123afa0e291/L/libjulia/libjulia@1.5/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.  If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://juliapackaging.github.io/BinaryBuilder.jl/dev/jll/).

## Sources

The tarballs for `libjulia_jll.jl` have been built from these sources:

* compressed archive: https://github.com/JuliaLang/julia/releases/download/v1.5.3/julia-1.5.3.tar.gz (SHA256 checksum: `be19630383047783d6f314ebe0bf5e3f95f82b0c203606ec636dced405aab1fe`)
* files in directory, relative to originating `build_tarballs.jl`: [`./bundled`](https://github.com/JuliaPackaging/Yggdrasil/tree/13aaa4763f88c06b2f6dae7b0ce00123afa0e291/L/libjulia/libjulia@1.5/bundled)

## Platforms

`libjulia_jll.jl` is available for the following platforms:

* `Linux aarch64 {cxxstring_abi=cxx03, julia_version=1.5, libc=glibc}` (`aarch64-linux-gnu-cxx03-julia_version+1.5`)
* `Linux aarch64 {cxxstring_abi=cxx11, julia_version=1.5, libc=glibc}` (`aarch64-linux-gnu-cxx11-julia_version+1.5`)
* `Linux aarch64 {cxxstring_abi=cxx03, julia_version=1.5, libc=musl}` (`aarch64-linux-musl-cxx03-julia_version+1.5`)
* `Linux aarch64 {cxxstring_abi=cxx11, julia_version=1.5, libc=musl}` (`aarch64-linux-musl-cxx11-julia_version+1.5`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, julia_version=1.5, libc=glibc}` (`armv7l-linux-gnueabihf-cxx03-julia_version+1.5`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, julia_version=1.5, libc=glibc}` (`armv7l-linux-gnueabihf-cxx11-julia_version+1.5`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, julia_version=1.5, libc=musl}` (`armv7l-linux-musleabihf-cxx03-julia_version+1.5`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, julia_version=1.5, libc=musl}` (`armv7l-linux-musleabihf-cxx11-julia_version+1.5`)
* `Linux i686 {cxxstring_abi=cxx03, julia_version=1.5, libc=glibc}` (`i686-linux-gnu-cxx03-julia_version+1.5`)
* `Linux i686 {cxxstring_abi=cxx11, julia_version=1.5, libc=glibc}` (`i686-linux-gnu-cxx11-julia_version+1.5`)
* `Windows i686 {cxxstring_abi=cxx03, julia_version=1.5}` (`i686-w64-mingw32-cxx03-julia_version+1.5`)
* `Windows i686 {cxxstring_abi=cxx11, julia_version=1.5}` (`i686-w64-mingw32-cxx11-julia_version+1.5`)
* `Linux powerpc64le {cxxstring_abi=cxx03, julia_version=1.5, libc=glibc}` (`powerpc64le-linux-gnu-cxx03-julia_version+1.5`)
* `Linux powerpc64le {cxxstring_abi=cxx11, julia_version=1.5, libc=glibc}` (`powerpc64le-linux-gnu-cxx11-julia_version+1.5`)
* `macOS x86_64 {julia_version=1.5}` (`x86_64-apple-darwin-julia_version+1.5`)
* `Linux x86_64 {cxxstring_abi=cxx03, julia_version=1.5, libc=glibc}` (`x86_64-linux-gnu-cxx03-julia_version+1.5`)
* `Linux x86_64 {cxxstring_abi=cxx11, julia_version=1.5, libc=glibc}` (`x86_64-linux-gnu-cxx11-julia_version+1.5`)
* `Linux x86_64 {cxxstring_abi=cxx03, julia_version=1.5, libc=musl}` (`x86_64-linux-musl-cxx03-julia_version+1.5`)
* `Linux x86_64 {cxxstring_abi=cxx11, julia_version=1.5, libc=musl}` (`x86_64-linux-musl-cxx11-julia_version+1.5`)
* `FreeBSD x86_64 {julia_version=1.5}` (`x86_64-unknown-freebsd-julia_version+1.5`)
* `Windows x86_64 {cxxstring_abi=cxx03, julia_version=1.5}` (`x86_64-w64-mingw32-cxx03-julia_version+1.5`)
* `Windows x86_64 {cxxstring_abi=cxx11, julia_version=1.5}` (`x86_64-w64-mingw32-cxx11-julia_version+1.5`)

## Dependencies

The following JLL packages are required by `libjulia_jll.jl`:

* [`GMP_jll`](https://github.com/JuliaBinaryWrappers/GMP_jll.jl)
* [`LibCURL_jll`](https://github.com/JuliaBinaryWrappers/LibCURL_jll.jl)
* [`LibGit2_jll`](https://github.com/JuliaBinaryWrappers/LibGit2_jll.jl)
* [`LibSSH2_jll`](https://github.com/JuliaBinaryWrappers/LibSSH2_jll.jl)
* [`LibUV_jll`](https://github.com/JuliaBinaryWrappers/LibUV_jll.jl)
* [`LibUnwind_jll`](https://github.com/JuliaBinaryWrappers/LibUnwind_jll.jl)
* [`MPFR_jll`](https://github.com/JuliaBinaryWrappers/MPFR_jll.jl)
* [`MbedTLS_jll`](https://github.com/JuliaBinaryWrappers/MbedTLS_jll.jl)
* [`Objconv_jll`](https://github.com/JuliaBinaryWrappers/Objconv_jll.jl)
* [`OpenBLAS_jll`](https://github.com/JuliaBinaryWrappers/OpenBLAS_jll.jl)
* [`OpenLibm_jll`](https://github.com/JuliaBinaryWrappers/OpenLibm_jll.jl)
* [`PCRE2_jll`](https://github.com/JuliaBinaryWrappers/PCRE2_jll.jl)
* [`SuiteSparse_jll`](https://github.com/JuliaBinaryWrappers/SuiteSparse_jll.jl)
* [`Zlib_jll`](https://github.com/JuliaBinaryWrappers/Zlib_jll.jl)
* [`dSFMT_jll`](https://github.com/JuliaBinaryWrappers/dSFMT_jll.jl)
* [`libLLVM_jll`](https://github.com/JuliaBinaryWrappers/libLLVM_jll.jl)
* [`p7zip_jll`](https://github.com/JuliaBinaryWrappers/p7zip_jll.jl)
* [`utf8proc_jll`](https://github.com/JuliaBinaryWrappers/utf8proc_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libjulia`
